This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1009317 - Prod rebuild mod_cluster to 1.2.6.Final-redhat-1
Prod rebuild mod_cluster to 1.2.6.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Permaine Cheung
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 04:02 EDT by Vladimir Dosoudil
Modified: 2013-10-15 03:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 03:27:14 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-18 04:02:07 EDT
Build mod_cluster 1.2.6.Final for EAP 6.2
Comment 2 Pavel Jelinek 2013-09-30 07:38:39 EDT
Upgraded in EAP 6.2.0 ER3

In jboss-eap-6.2.0.ER3-src.zip pom.xml there is 
version.org.jboss.mod_cluster 1.2.6.Final-redhat-1

There are 
jboss-eap-6.2/modules/system/layers/base/org/jboss/as/modcluster/main/mod_cluster-container-spi-1.2.6.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/as/modcluster/main/mod_cluster-container-jbossweb-1.2.6.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/as/modcluster/main/mod_cluster-core-1.2.6.Final-redhat-1.jar , 
jboss-eap-6.2/modules/system/layers/base/org/jboss/as/modcluster/main/mod_cluster-container-catalina-1.2.6.Final-redhat-1.jar
in jboss-eap-6.2.0.ER3.zip.

Note You need to log in before you can comment on or make changes to this bug.